msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: ko_KR\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "레이아웃 블록 편집"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "블록 편집기에서 편집 할 때 외부 URL 링크가 비활성화됩니다."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "닫기"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "레이아웃 선택"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "장애인"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "레이아웃 블록 미리보기 영역에서 양식 제출이 비활성화됨"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr "Divi Library에 액세스 할 수있는 권한이 없습니다. Divi> 역할 편집기 페이지에서 기능을 편집하거나 사이트 관리자에게 문의하십시오."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Divi 라이브러리에 액세스 할 수 없습니다."

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr "Visual Builder를 사용할 수있는 권한이 없습니다. Divi> 역할 편집기 페이지에서 기능을 편집하거나 사이트 관리자에게 문의하십시오."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Visual Builder 를 열 수 없음"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "오류가 발생했습니다"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "새 레이아웃 구축"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "레이아웃 편집 취소"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "레이아웃 수정"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "레이아웃 변경"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "라이브러리에서로드"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "레이아웃 지우기"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "레이아웃 새로 고침"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Divi 레이아웃"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Divi 라이브러리에서 레이아웃 로드 또는 새 Divi 레이아웃 구축"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "시사"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr "Divi 라이브러리에서 Divi 레이아웃을 삽입하거나 이 페이지에서 새 Divi 레이아웃을 생성합니다."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "형세"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "작성자"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "레이아웃 세부 정보"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "API 키"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "인증 필요"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "예상 남은 시간 가져 오기 :  %smin"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "프리메이드 레이아웃"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "제출"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "사용자 이름"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "귀하의 기존 페이지"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "저장된 레이아웃"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "콘텐츠 너비"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "프런트 엔드 콘텐츠 너비와 일치하도록 편집기 콘텐츠 너비를 수정합니다."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Divi 설정"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Divi Builder 사용"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "기본 편집기로 돌아 가기"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "기존 레이아웃을로드하지 못했습니다. 나중에 다시 시도하십시오."